/*
Theme Name: Artistics Child
Template:   artistics
Theme URI: https://1.envato.market/artistic-wp
Description: Digital Marketing Agency WordPress Theme
Author: Awaiken
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: artistics-child
*/

.elementor-widget-container .elementor-divider .elementor-divider-separator {
	    border-block-start: var(--divider-border-width) var(--divider-border-style) var(--e-global-color-secondary)!important;
}

.ekit-wid-con .ekit-form form label span{display: inline}
.ekit-wid-con .ekit-form form label span a{text-decoration: underline}

.elementor-5572 .elementor-element.elementor-element-11f8ae3 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]), 
.elementor-5572 .elementor-element.elementor-element-11f8ae3 .ekit-form form textarea, 
.elementor-5572 .elementor-element.elementor-element-11f8ae3 .ekit-form form select {
    background-color: #fff;
}